
@inproceedings{he_deep_2016,
	address = {Las Vegas, NV, USA},
	title = {Deep {Residual} {Learning} for {Image} {Recognition}},
	isbn = {978-1-4673-8851-1},
	url = {http://ieeexplore.ieee.org/document/7780459/},
	doi = {10.1109/CVPR.2016.90},
	abstract = {Deeper neural networks are more difﬁcult to train. We present a residual learning framework to ease the training of networks that are substantially deeper than those used previously. We explicitly reformulate the layers as learning residual functions with reference to the layer inputs, instead of learning unreferenced functions. We provide comprehensive empirical evidence showing that these residual networks are easier to optimize, and can gain accuracy from considerably increased depth. On the ImageNet dataset we evaluate residual nets with a depth of up to 152 layers—8× deeper than VGG nets [40] but still having lower complexity. An ensemble of these residual nets achieves 3.57\% error on the ImageNet test set. This result won the 1st place on the ILSVRC 2015 classiﬁcation task. We also present analysis on CIFAR-10 with 100 and 1000 layers.},
	language = {en},
	urldate = {2019-09-22},
	booktitle = {2016 {IEEE} {Conference} on {Computer} {Vision} and {Pattern} {Recognition} ({CVPR})},
	publisher = {IEEE},
	author = {He, Kaiming and Zhang, Xiangyu and Ren, Shaoqing and Sun, Jian},
	month = jun,
	year = {2016},
	pages = {770--778},
	file = {He et al. - 2016 - Deep Residual Learning for Image Recognition.pdf:/home/timo/Zotero/storage/IPGE9598/He et al. - 2016 - Deep Residual Learning for Image Recognition.pdf:application/pdf}
}

@article{campbell_deep_2002,
	title = {Deep {Blue}},
	volume = {134},
	issn = {00043702},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S0004370201001291},
	doi = {10.1016/S0004-3702(01)00129-1},
	language = {en},
	number = {1-2},
	urldate = {2019-09-22},
	journal = {Artificial Intelligence},
	author = {Campbell, Murray and Hoane, A.Joseph and Hsu, Feng-hsiung},
	month = jan,
	year = {2002},
	pages = {57--83}
}

@article{tesauro_td-gammon_1994,
	title = {{TD}-{Gammon}, a {Self}-{Teaching} {Backgammon} {Program}, {Achieves} {Master}-{Level} {Play}},
	volume = {6},
	issn = {0899-7667, 1530-888X},
	url = {http://www.mitpressjournals.org/doi/10.1162/neco.1994.6.2.215},
	doi = {10.1162/neco.1994.6.2.215},
	language = {en},
	number = {2},
	urldate = {2019-09-22},
	journal = {Neural Computation},
	author = {Tesauro, Gerald},
	month = mar,
	year = {1994},
	pages = {215--219}
}

@techreport{ibm_deep_nodate,
	title = {Deep {Blue}},
	url = {https://www.ibm.com/ibm/history/ibm100/us/en/icons/deepblue/},
	author = {{IBM}}
}

@article{silver_mastering_2016,
	title = {Mastering the game of {Go} with deep neural networks and tree search},
	volume = {529},
	issn = {0028-0836, 1476-4687},
	url = {http://www.nature.com/articles/nature16961},
	doi = {10.1038/nature16961},
	language = {en},
	number = {7587},
	urldate = {2019-09-22},
	journal = {Nature},
	author = {Silver, David and Huang, Aja and Maddison, Chris J. and Guez, Arthur and Sifre, Laurent and van den Driessche, George and Schrittwieser, Julian and Antonoglou, Ioannis and Panneershelvam, Veda and Lanctot, Marc and Dieleman, Sander and Grewe, Dominik and Nham, John and Kalchbrenner, Nal and Sutskever, Ilya and Lillicrap, Timothy and Leach, Madeleine and Kavukcuoglu, Koray and Graepel, Thore and Hassabis, Demis},
	month = jan,
	year = {2016},
	pages = {484--489},
	file = {Volltext:/home/timo/Zotero/storage/SKD2TK2G/Silver et al. - 2016 - Mastering the game of Go with deep neural networks.pdf:application/pdf}
}

@article{silver_mastering_2017,
	title = {Mastering the game of {Go} without human knowledge},
	volume = {550},
	issn = {0028-0836, 1476-4687},
	url = {http://www.nature.com/articles/nature24270},
	doi = {10.1038/nature24270},
	language = {en},
	number = {7676},
	urldate = {2019-09-22},
	journal = {Nature},
	author = {Silver, David and Schrittwieser, Julian and Simonyan, Karen and Antonoglou, Ioannis and Huang, Aja and Guez, Arthur and Hubert, Thomas and Baker, Lucas and Lai, Matthew and Bolton, Adrian and Chen, Yutian and Lillicrap, Timothy and Hui, Fan and Sifre, Laurent and van den Driessche, George and Graepel, Thore and Hassabis, Demis},
	month = oct,
	year = {2017},
	pages = {354--359},
	file = {Silver et al. - 2017 - Mastering the game of Go without human knowledge.pdf:/home/timo/Dokumente/Uni/6_Semester/Bachelorarbeit/Silver et al. - 2017 - Mastering the game of Go without human knowledge.pdf:application/pdf}
}

@article{bager_mensch_2016,
	title = {Mensch gegen {Maschine} 1:4 – {AlphaGo} gewinnt auch das letzte {Spiel}},
	url = {https://www.heise.de/newsticker/meldung/Mensch-gegen-Maschine-1-4-AlphaGo-gewinnt-auch-das-letzte-Spiel-3135188.html},
	journal = {heise online},
	author = {Bager, Jo},
	year = {2016}
}

@misc{eclipse_deeplearning4j_development_team_deeplearning4j:_nodate,
	title = {Deeplearning4j: {Open}-source distributed deep learning for the {JVM}},
	copyright = {Apache Software Foundation License 2.0},
	url = {https://deeplearning4j.org/},
	publisher = {Eclipse Deeplearning4j Development Team},
	author = {{Eclipse Deeplearning4j Development Team}}
}

@misc{rich_sutton_introduction_nodate,
	title = {Introduction to {Reinforcement} {Learning}},
	author = {{Rich Sutton}}
}

@book{sutton_reinforcement_2018,
	address = {Cambridge, Massachusetts},
	edition = {Second edition},
	series = {Adaptive computation and machine learning series},
	title = {Reinforcement learning: an introduction},
	isbn = {978-0-262-03924-6},
	shorttitle = {Reinforcement learning},
	abstract = {"Reinforcement learning, one of the most active research areas in artificial intelligence, is a computational approach to learning whereby an agent tries to maximize the total amount of reward it receives while interacting with a complex, uncertain environment. In Reinforcement Learning, Richard Sutton and Andrew Barto provide a clear and simple account of the field's key ideas and algorithms."--},
	publisher = {The MIT Press},
	author = {Sutton, Richard S. and Barto, Andrew G.},
	year = {2018},
	keywords = {Reinforcement learning}
}

@article{lecun_deep_2015,
	title = {Deep learning},
	volume = {521},
	issn = {0028-0836, 1476-4687},
	url = {http://www.nature.com/articles/nature14539},
	doi = {10.1038/nature14539},
	language = {en},
	number = {7553},
	urldate = {2019-09-30},
	journal = {Nature},
	author = {LeCun, Yann and Bengio, Yoshua and Hinton, Geoffrey},
	month = may,
	year = {2015},
	pages = {436--444},
	file = {LeCun et al. - 2015 - Deep learning.pdf:/home/timo/Zotero/storage/XF3UEDFH/LeCun et al. - 2015 - Deep learning.pdf:application/pdf}
}

@article{ioffe_batch_2015,
	title = {Batch {Normalization}: {Accelerating} {Deep} {Network} {Training} by {Reducing} {Internal} {Covariate} {Shift}},
	shorttitle = {Batch {Normalization}},
	url = {http://arxiv.org/abs/1502.03167},
	abstract = {Training Deep Neural Networks is complicated by the fact that the distribution of each layer's inputs changes during training, as the parameters of the previous layers change. This slows down the training by requiring lower learning rates and careful parameter initialization, and makes it notoriously hard to train models with saturating nonlinearities. We refer to this phenomenon as internal covariate shift, and address the problem by normalizing layer inputs. Our method draws its strength from making normalization a part of the model architecture and performing the normalization for each training mini-batch. Batch Normalization allows us to use much higher learning rates and be less careful about initialization. It also acts as a regularizer, in some cases eliminating the need for Dropout. Applied to a state-of-the-art image classification model, Batch Normalization achieves the same accuracy with 14 times fewer training steps, and beats the original model by a significant margin. Using an ensemble of batch-normalized networks, we improve upon the best published result on ImageNet classification: reaching 4.9\% top-5 validation error (and 4.8\% test error), exceeding the accuracy of human raters.},
	urldate = {2019-10-08},
	journal = {arXiv:1502.03167 [cs]},
	author = {Ioffe, Sergey and Szegedy, Christian},
	month = feb,
	year = {2015},
	note = {arXiv: 1502.03167},
	keywords = {Computer Science - Machine Learning},
	file = {arXiv\:1502.03167 PDF:/home/timo/Zotero/storage/PCZAUCTE/Ioffe und Szegedy - 2015 - Batch Normalization Accelerating Deep Network Tra.pdf:application/pdf;arXiv.org Snapshot:/home/timo/Zotero/storage/CTDAW9Q3/1502.html:text/html}
}

@incollection{zhang_generalized_2018,
	title = {Generalized {Cross} {Entropy} {Loss} for {Training} {Deep} {Neural} {Networks} with {Noisy} {Labels}},
	url = {http://papers.nips.cc/paper/8094-generalized-cross-entropy-loss-for-training-deep-neural-networks-with-noisy-labels.pdf},
	booktitle = {Advances in {Neural} {Information} {Processing} {Systems} 31},
	publisher = {Curran Associates, Inc.},
	author = {Zhang, Zhilu and Sabuncu, Mert},
	editor = {Bengio, S. and Wallach, H. and Larochelle, H. and Grauman, K. and Cesa-Bianchi, N. and Garnett, R.},
	year = {2018},
	pages = {8778--8788}
}

@misc{briliant.org_convolutional_nodate,
	title = {Convolutional {Neural} {Network} {\textbar} {Brilliant} {Math} \& {Science} {Wiki}},
	url = {https://brilliant.org/wiki/convolutional-neural-network/},
	abstract = {Convolutional neural networks (convnets, CNNs) are a powerful type of neural network that is used primarily for image classification. CNNs were originally designed by Geoffery Hinton, one of the pioneers of Machine Learning. Their location invariance makes them ideal for detecting objects in various positions in images. Google, Facebook, Snapchat and other companies that deal with images all use convolutional neural networks. Convnets consist primarily of three different types of layers: convolutions, pooling layers, and ...},
	language = {en-us},
	urldate = {2019-10-08},
	author = {{Briliant.org}},
	file = {Snapshot:/home/timo/Zotero/storage/LWXRQNJL/convolutional-neural-network.html:text/html}
}